{
  "content": [
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C172SP_G1000_Livery_PPACR/aircraft.cfg",
      "size": 2061,
      "date": 133044465668139864
    },
	{
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C172SP_G1000_Livery_PPACR/panel.01/PANEL.CFG",
      "size": 367,
      "date": 133018319640000000
    },
	{
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C172SP_G1000_Livery_PPACR/texture.01/C172SP_AIRFRAME_FUSELAGE_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 133003103331638099
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C172SP_G1000_Livery_PPACR/texture.01/C172SP_AIRFRAME_FUSELAGE_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133003103331638099
    },
	{
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C172SP_G1000_Livery_PPACR/texture.01/C172SP_AIRFRAME_TAILLANDING_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 133003103331638099
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C172SP_G1000_Livery_PPACR/texture.01/C172SP_AIRFRAME_TAILLANDING_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133003103331638099
    },
	{
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C172SP_G1000_Livery_PPACR/texture.01/C172SP_AIRFRAME_LIVERYCOLOR_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 133003103331638099
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C172SP_G1000_Livery_PPACR/texture.01/C172SP_AIRFRAME_LIVERYCOLOR_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133003103331638099
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C172SP_G1000_Livery_PPACR/texture.01/C172SP_AIRFRAME_WINGS_ALBD.PNG.DDS",
      "size": 2796344,
      "date": 133003103331638099
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C172SP_G1000_Livery_PPACR/texture.01/C172SP_AIRFRAME_WINGS_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133003103331638099
    },
	{
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C172SP_G1000_Livery_PPACR/texture.01/texture.CFG",
      "size": 454,
      "date": 133018322060000000
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C172SP_G1000_Livery_PPACR/texture.01/thumbnail.JPG",
      "size": 204168,
      "date": 133044461779177440
    },
    {
      "path": "SimObjects/Airplanes/EcoflyVA_Asobo_C172SP_G1000_Livery_PPACR/texture.01/thumbnail_small.JPG",
      "size": 57133,
      "date": 133044462104298566
    }
  ]
}